kind: PersistentVolume
apiVersion: v1
metadata:
  name: persistent-storage
  labels:
    type: local
spec:
  storageClassName: manual
  capacity:
    storage: 10Gi
  persistentVolumeReclaimPolicy: Recycle
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/var/lib/my-sql"
---
kind: PersistentVolume
apiVersion: v1
metadata:
  name: persistent-storage-wp
  labels:
    type: local
spec:
  storageClassName: manual
  capacity:
    storage: 10Gi
  persistentVolumeReclaimPolicy: Recycle
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/var/lib/wordpress"

